builddir = /build
pkgbuild_sha256sum = fdf07d77d9a392a3aeeebf1b35444130e8b3bbf41b8e060135106da9888f56e0
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
